[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TFillStyle

Alias for the TGraphicsFillStyle enumeration type in LazUtils.

## Declaration

Source position: graphics.pp line 219

`type TFillStyle = TGraphicsFillStyle;`

## Description

Alias for the TGraphicsFillStyle enumeration type in LazUtils.

## See also

TGraphicsFillStyle